uuid: 1ec47d70-b26b-4894-b7c7-99c2594ae1b0
langcode: fr
status: true
dependencies:
  config:
    - filter.format.offre
    - node.type.offre
    - node.type.static
  module:
    - filter
    - node
    - view_unpublished
id: candidat
label: Candidat
weight: -4
is_admin: null
permissions:
  - 'change own username'
  - 'create offre content'
  - 'delete own offre content'
  - 'edit own offre content'
  - 'use text format offre'
  - 'view all revisions'
  - 'view any unpublished static content'
  - 'view own unpublished content'
